--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: You can use multiple commands together using this method
full_name: MiniMagick::Image#combine_options
is_singleton: false
name: combine_options
params: (&block)
visibility: public
